CFR Amend 002 Rev 1.pdf
PDF 204 KB Posted
- Solicitation number
- N3220523R4063
View the file
Other files
| File | Type | Posted |
|---|---|---|
| J-3-Cat-B(2022.12.28).xlsx | XLSX spreadsheet | |
| Amend 0004 LA.docx | DOCX document | |
| RFC Amend 003 LA.docx | DOCX document | |
| N3220523R4063 CFR AMEND 001 LA.docx | DOCX document |
On GovTribe
Work with this file
- Download the original file
- Contacts named in this file
- Similar government files
- Ask GovTribe AI about this file
Text version
AMENDMENT OF SOLICITATION/MODIFICATION OF CONTRACT
Except as provided herein, all terms and conditions of the document referenced in Item 9A or 10A, as heretofore changed, remains unchanged and in full force and effect.
15A. NAME AND TITLE OF SIGNER (Type or print)
30-105-04EXCEPTION TO SF 30
APPROVED BY OIRM 11-84
STANDARD FORM 30 (Rev. 10-83) Prescribed by GSA
FAR (48 CFR) 53.243
Amended conducted in respone to CFRs 005-007
1. CONTRACT ID CODE PAGE OF PAGES
1 4
16A. NAME AND TITLE OF CONTRACTING OFFICER (Type or print)
16C. DATE SIGNED
BY 03-Jun-2023
16B. UNITED STATES OF AMERICA15C. DATE SIGNED15B. CONTRACTOR/OFFEROR
(Signature of Contracting Officer)(Signature of person authorized to sign)
8. NAME AND ADDRESS OF CONTRACTOR (No., Street, County, State and Zip Code) X N3220523R4063
X 9B. DATED (SEE ITEM 11)
18-Apr-2023
10B. DATED (SEE ITEM 13)
9A. AMENDMENT OF SOLICITATION NO.
11. THIS ITEM ONLY APPLIES TO AMENDMENTS OF SOLICITATIONS
X The above numbered solicitation is amended as set forth in Item 14. The hour and date specified for receipt of Offer is extended, is not extended.
Offer must acknowledge receipt of this amendment prior to the hour and date specified in the solicitation or as amended by one of the following methods:
(a) By completing Items 8 and 15, and returning copies of the amendment; (b) By acknowledging receipt of this amendment on each copy of the offer submitted;
or (c) By separate letter or telegram which includes a reference to the solicitation and amendment numbers. FAILURE OF YOUR ACKNOWLEDGMENT TO BE RECEIVED AT THE PLACE DESIGNATED FOR THE RECEIPT OF OFFERS PRIOR TO THE HOUR AND DATE SPECIFIED MAY RESULT IN REJECTION OF YOUR OFFER. If by virtue of this amendment you desire to change an offer already submitted, such change may be made by telegram or letter, provided each telegram or letter makes reference to the solicitation and this amendment, and is received prior to the opening hour and date specified.
12. ACCOUNTING AND APPROPRIATION DATA (If required)
13. THIS ITEM APPLIES ONLY TO MODIFICATIONS OF CONTRACTS/ORDERS.
IT MODIFIES THE CONTRACT/ORDER NO. AS DESCRIBED IN ITEM 14.
A. THIS CHANGE ORDER IS ISSUED PURSUANT TO: (Specify authority) THE CHANGES SET FORTH IN ITEM 14 ARE MADE IN THE
CONTRACT ORDER NO. IN ITEM 10A.
B. THE ABOVE NUMBERED CONTRACT/ORDER IS MODIFIED TO REFLECT THE ADMINISTRATIVE CHANGES (such as changes in paying office, appropriation date, etc.) SET FORTH IN ITEM 14, PURSUANT TO THE AUTHORITY OF FAR 43.103(B).
C. THIS SUPPLEMENTAL AGREEMENT IS ENTERED INTO PURSUANT TO AUTHORITY OF:
D. OTHER (Specify type of modification and authority)
E. IMPORTANT: Contractor is not, is required to sign this document and return copies to the issuing office.
14. DESCRIPTION OF AMENDMENT/MODIFICATION (Organized by UCF section headings, including solicitation/contract subject matter where feasible.)
10A. MOD. OF CONTRACT/ORDER NO.
2. AMENDMENT/MODIFICATION NO. 5. PROJECT NO.(If applicable)
6. ISSUED BY
3. EFFECTIVE DATE
02-Jun-2023
CODE
MILITARY SEALIFT COMMAND NORFOLK
SUBMITT INVOICES
IAW CONTRACT
MSC NORFOLK VA 23511-4419
N32205 7. ADMINISTERED BY (If other than item 6)
4. REQUISITION/PURCHASE REQ. NO.
CODE
See Item 6
FACILITY CODECODE
EMAIL:TEL:
N3220523R4063
SECTION SF 30 BLOCK 14 CONTINUATION PAGE
SUMMARY OF CHANGES
SECTION B - SUPPLIES OR SERVICES AND PRICES
The following have been added by full text:
CFR 0002 RESPONSE
RFC -001
SPECIFICATION:
PARAGRAPH/SECTION: Section B, Pages 2 through 3 of 72, Title: BASIC RFP, Question: Can the Customer confirm that the intent of this Solicitation is for a Regular Overhaul “ROH” without Dry Docking the vessel?
Answer: USNS WASHINGTON CHAMBERS Scheduled Availability is an ROH requirement only. Dry-Docking of vessel is not required.
RFC-002
SPECIFICATION ITEM NO.: 701 & 702
PARAGRAPH / SECTION NO: Spec items
TITLE:
Item 701 TAH_CSI_SHIPS LAUNDRY EQUIPMENT GROOM AND INSPECT Item 702 TAH_CSI_PATIENT LITTER HOIST INSPECTION- 30 MONTH
QUESTION:
We checked are document received files for item 701 & 702 and they seem to not be included.
Please provide the spec Items for 701 and 702.
ANSWER: WI 0701 and 0702 are not applicable to the package, and were included in error.
RFC-003
Work Item: N/A Paragraph/Section: N/A Title: Attachment J-3 Contractor Price Breakdown - Category “B” Items Upon review of the Basic RFP Section C - Descriptions and Specifications Pages 14 through 17 of 72, 1: List of WIs that Specification Items 0032, 0033 and 0951 are not identified.
Contractor notes Attachment J-3 Contractor Price Breakdown - Category “B” Items currently list Items 0032, 0033 and 0951.
• Contractor notes that upon review of Attachment J-1 WI Package (Specifications) that Items 0032, 0033 and 0951 were not included in this document.
• Contractor believes a data error occurred when the Customer was assembling the J-3 document.
Question: Can the Customer provide clarification as to the disparities list above and issue a revised Attachment J-3 Contractor Price Breakdown - Category “B” Items document?
Answer: Category B Work Items 0032, 0033 and 0951 was included in error, updated J-3 provided omitting WI 0032, 0033, and 0951.
RFC – 004
QUESTION:
Due to Guam’s current weather and unknown local travel conditions for the current ship check scheduled for 29 May 2023 at 2:00 PM local time. Contractor respectfully requests an alternate ship check date with the possibility of ship checking another T-AKE on the West Coast or Hawaii.
Answer: Ship Check has been reschedule to take place on the USNS RICHARD E BYRD. Location: Pearl Harbor, Hawaii. Date/Time: 07 June 2023 / 1000.
RFC-005
Work Item: 0156_ Paragraph/Section: Para 7.6.1 Ref 2.1.3, Title: TAKE_CCSI_FLIGHT DECK PRESERVATION (3 YR) Paragraph 7.6.1 states, “Plug deck drains, deck edge nozzles, and open pipes.”
• Contractor note upon review of reference 2.1.3 NAVSEA Drawing No. 588-7488997(H), Aviation Support Facilities contractor requires 2nd Tier reference 15 drawing 526-7488716 Weather deck and Misc, drains system diagram, in order to determine drain details for plugging and blanking requirements.
Question:
Can the Customer provide 2nd Tier reference 15 drawing 526-7488716 Weather deck and Misc, drains system diagram?
Answer: DWG 84990419 will be provided via Dod Safe. This DWG supersedes DWG 7488716.
RFC – 006
Work Item: 0583_ Paragraph/Section: 7.3.3 thru 7.3.4, Ref 2.1, Title: T-AKE LTFW COOLER OUTLET PIPING (TALT 616) Paragraph 7.3.3 states, “Removals: Crop and remove piping, fittings and valves using Reference 2.1 as guidance” and paragraph 7.3.4 states, “Installation: Install piping, fittings, and valves using Reference 2.1 as guidance.”
• Contractor notes reference 2.1, DWG 256-8616349 Central Seawater Cooling System Piping Modifications has not been provided.
Question: Can the Customer provided reference 2.1, DWG 256-8616349 Central Seawater Cooling System Piping Modifications?
Answer: This Work item canceled from the Work Package.
RFC-007
Work Item: N/A_ Paragraph/Section: Page 1 of 72 SF 33 Block 5, and Block 9. and Section L , Title: BASIC RFP, Observation 1): Contractor notes the RFP Page 1 of 72 SF 33 Block 5 identifies the issue date as 18 April 2023 however the Solicitation was issued Via, SAM.gov on 11 May 2023 and IAW Block 9 is the current due date of 27 June 2023.
• Contractor notes if the Customers original intent was to issue the solicitation on 18 April 2023 and with the Proposal due date of 27 June 2023 that equating to 51 Planning days not adjusted for Federal Holidays to prepare and provide a proposal.
• Contractor notes upon continuing review of the Attachment J- WI Package (Specifications) that is causing on going submissions of Request For Clarification (RFC’s) and to date receipt of Zero (0) revised specification with current proposal due date only allowed contractors roughly ~ 48 planning days not adjusted for Federal Holidays to prepare and provide a robust proposal.
• Contractor notes as of the time of this writing there are only 32 planning days remaining after adjustment for Federal Holiday before the Proposal is due to the Customer.
Observation 2): Page 61 of 72 Section L, 3 states, “All requests for specification clarification must be received by MSC Norfolk no later than 11:00 AM EST/EDT on 10 June 2023.”
• Contractor notes as of the time of this writing there are only 11 planning days remaining after adjustment for Federal Holidays before the RFC’s are due to be submitted to the Customer.
QUESTION 1): In order to depressurize the planning schedule and afford all contractors ample time to prepare / submit accurate proposals, and to allow for adequate time for subcontractor / vendor solicitations / evaluations / selections, Contractor request that the proposal due date be extended from 27 June 2023 to 11 July 2023. A 14-day proposal due date extension, or roughly ~ 9 additional planning days.
ANSWER: Revised Proposal Due Date extended to 11 July 2023.
QUESTION 2): In order to depressurize the planning schedule and afford all contractors ample time to prepare and Submit RFC and allow the Customer time to review and respond to RFC’s submitted and/or revise and issue Amendments that may Errata / Revised specification. Contractor request that the RFC due date be extended from 10 June 2023 to 24 June 2023. A 14-day RFC submittal due date extension, or roughly ~10 additional planning days.
ANSWER: RFC respond date revised and extended to 24 June 2023.
(End of Summary of Changes)
File details come from the government source that posted it. Updated .